.tab[data-v-69265224] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
@media print {
.tabs-button-group[data-v-69265224] {
    display: none;
}
.tab[data-v-69265224] {
    margin: 0 auto;
}
}
@charset "UTF-8";
/* 再請求のグローバルCSS */
.c-wrapper {
  margin: 0 auto !important;
}
.c-header,
.c-sidebar {
  display: none !important;
}
.c-main {
  padding: 6rem 0 1rem !important;
}
@media print {
.c-main {
    padding: 0 !important;
}
}
/* 再請求のグローバルCSS */
.tab[data-v-0836a429] {
  max-width: 1000px;
  width: 100%;
  margin: 40px auto;
}
.content_wrap[data-v-0836a429] {
  position: relative;
}
.border[data-v-0836a429] {
  position: absolute;
  top: -40px;
  right: 0;
  padding: 10px;
  box-sizing: border-box;
  width: 28%;
  font-size: 12px;
}
[data-v-0836a429] .tabs-button {
  width: 50%;
}
@media print {
.tab[data-v-0836a429] {
    margin: 0 auto;
}
.tabs-button-group[data-v-0836a429],
  .button-wrap[data-v-0836a429] {
    display: none;
}
.print-border-none[data-v-0836a429] {
    border: none;
    margin: 0 auto;
}
.print-style-cbody[data-v-0836a429] {
    padding-bottom: 0;
}
}
